Accounts APIAliases
List of aliases for an account
GET
BearerAuthheader
AuthorizationBearer <JWT>accountId*stringUnique identifier of the account
Format
uuidlimit?integerNumber of items to return per page (max 100).
Range
1 <= value <= 100Default
25page?integerPage index for pagination.
Range
1 <= valueDefault
1orderId?stringFilter aliases by the order id they were created with.
Format
uuidX-Volt-Api-Version*1Version of the API used. Currently, version 1 is the only version.
Value in
1List of aliases for the account
application/json- response
[index: integer]?curl -X GET 'https://accounts.sandbox.volt.io/accounts/497f6eca-6276-4993-bfeb-53cbbbba6f08/aliases' \ -H 'X-Volt-Api-Version: 1'Example Response
[ { "id": "06949674-d65c-4266-a2c6-23bce4a80a81", "currency": "EUR", "identifications": [ { "iban": "DE33500105173822933531", "bic": "ALBPPLPW" } ], "name": "Virtual account", "customerId": "dab4dd0c-d63b-439c-9c47-722ce7a01b60", "accountId": "ca52ea87-a0e3-4371-b301-63309d2e0aa3", "active": true }]